# ClasspathAttribute

interface ClasspathAttribute

Optional description associated with Eclipse classpath entries.

#### Since

2.14

#### See also

<a href="http://help.eclipse.org/mars/topic/org.eclipse.jdt.doc.isv/reference/api/org/eclipse/jdt/core/IClasspathAttribute.html">IClassAttribute Javadoc</a>

## Functions

getName
Link copied to clipboard
abstract fun getName(): String
Returns the key of this attribute.
getValue
Link copied to clipboard
abstract fun getValue(): String
Returns the value of this attribute.